Index: trunk/examples/extended/electromagnetic/TestEm10/GNUmakefile
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/GNUmakefile	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/GNUmakefile	(revision 1230)
@@ -1,3 +1,3 @@
-# $Id: GNUmakefile,v 1.4 2006/10/26 15:19:21 maire Exp $
+# $Id: GNUmakefile,v 1.5 2008/06/11 22:34:04 maire Exp $
 # --------------------------------------------------------------
 # GNUmakefile for examples module.  Gabriele Cosmo, 06/04/98.
@@ -15,15 +15,7 @@
 all: lib bin
 
-ifdef G4ANALYSIS_USE
-  CPPFLAGS += -DG4ANALYSIS_USE
-endif
+#### G4ANALYSIS_USE := true
 
 include $(G4INSTALL)/config/architecture.gmk
-
-# for the aida-config command see the README file
-ifdef G4ANALYSIS_USE
-  CPPFLAGS += `aida-config --include`
-  LOADLIBS += `aida-config --lib`
-endif
 
 include $(G4INSTALL)/config/binmake.gmk
Index: trunk/examples/extended/electromagnetic/TestEm10/TestEm10.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/TestEm10.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/TestEm10.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: TestEm10.cc,v 1.9 2007/07/27 17:52:04 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorHit.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorHit.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorHit.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10CalorHit.hh,v 1.4 2006/06/29 16:37:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorimeterSD.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorimeterSD.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10CalorimeterSD.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10CalorimeterSD.hh,v 1.3 2006/06/29 16:37:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10DetectorConstruction.hh,v 1.19 2006/06/29 16:37:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10DetectorMessenger.hh,v 1.7 2006/06/29 16:37:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10EventAction.hh,v 1.3 2006/06/29 16:37:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventActionMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10EventActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10EventActionMessenger.hh,v 1.3 2006/06/29 16:37:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsList.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PhysicsList.hh,v 1.11 2006/06/29 16:37:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsListMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsListMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10PhysicsListMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PhysicsListMessenger.hh,v 1.7 2006/06/29 16:37:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PrimaryGeneratorAction.hh,v 1.3 2006/06/29 16:38:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10PrimaryGeneratorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PrimaryGeneratorMessenger.hh,v 1.3 2006/06/29 16:38:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10RunAction.hh,v 1.5 2006/06/29 16:38:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10RunMessenger.hh	(revision 1230)
@@ -27,5 +27,5 @@
 //
 // $Id: Em10RunMessenger.hh,v 1.3 2006/06/29 16:38:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10StepCut.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10StepCut.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10StepCut.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10StepCut.hh,v 1.5 2006/06/29 16:38:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingAction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingAction.hh,v 1.3 2006/06/29 16:38:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingMessenger.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingMessenger.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingMessenger.hh,v 1.3 2006/06/29 16:38:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingVerbose.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/Em10SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingVerbose.hh,v 1.3 2006/06/29 16:38:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //  
Index: trunk/examples/extended/electromagnetic/TestEm10/include/StepMax.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/StepMax.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/StepMax.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMax.hh,v 1.2 2006/06/29 16:38:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/electromagnetic/TestEm10/include/TRTDetectorConstruction.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/TRTDetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/TRTDetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: TRTDetectorConstruction.hh,v 1.3 2006/06/29 16:38:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/include/TRTMaterials.hh
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/include/TRTMaterials.hh	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/include/TRTMaterials.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: TRTMaterials.hh,v 1.3 2006/06/29 16:38:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10CalorHit.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10CalorHit.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10CalorHit.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10CalorHit.cc,v 1.4 2006/06/29 16:38:31 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10CalorimeterSD.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10CalorimeterSD.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10CalorimeterSD.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10CalorimeterSD.cc,v 1.4 2006/06/29 16:38:33 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10DetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10DetectorConstruction.cc,v 1.32 2007/07/27 17:52:04 vnivanch Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10DetectorMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10DetectorMessenger.cc,v 1.11 2006/06/29 16:38:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10EventAction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10EventAction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10EventAction.cc,v 1.6 2006/06/29 16:38:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10EventActionMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10EventActionMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10EventActionMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10EventActionMessenger.cc,v 1.4 2006/06/29 16:38:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10PhysicsList.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10PhysicsList.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PhysicsList.cc,v 1.24 2006/06/29 16:38:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10PhysicsListMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10PhysicsListMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10PhysicsListMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PhysicsListMessenger.cc,v 1.9 2006/06/29 16:38:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10PrimaryGeneratorAction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PrimaryGeneratorAction.cc,v 1.6 2006/06/29 16:38:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10PrimaryGeneratorMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10PrimaryGeneratorMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10PrimaryGeneratorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10PrimaryGeneratorMessenger.cc,v 1.4 2006/06/29 16:38:57 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10RunAction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10RunAction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10RunAction.cc,v 1.9 2006/06/29 16:38:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10RunMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10RunMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10RunMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10RunMessenger.cc,v 1.5 2006/06/29 16:39:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10StepCut.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10StepCut.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10StepCut.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10StepCut.cc,v 1.3 2006/06/29 16:39:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingAction.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingAction.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingAction.cc,v 1.6 2006/06/29 16:39:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingMessenger.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingMessenger.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingMessenger.cc,v 1.4 2006/06/29 16:39:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingVerbose.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/Em10SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: Em10SteppingVerbose.cc,v 1.6 2006/06/29 16:39:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo.....
Index: trunk/examples/extended/electromagnetic/TestEm10/src/StepMax.cc
===================================================================
--- trunk/examples/extended/electromagnetic/TestEm10/src/StepMax.cc	(revision 812)
+++ trunk/examples/extended/electromagnetic/TestEm10/src/StepMax.cc	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: StepMax.cc,v 1.2 2006/06/29 16:39:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 ///////////////////////////////////////////////////////////////////////////
